* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbdbg4.png");
    background-size: cover;
    background-position: center;
    height: 120vh;
}

html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}

img{
    object-fit: cover;
}

.hero_title {
    margin-top: 5rem;
}

.hero_con img {
    margin-left: -1rem;
    height: 7rem;
    margin-top: -1rem;
    cursor: pointer;

}

.sub_t1 {
    font-size: 1.6rem;
    font-weight: 600;
    text-align: left;
    margin-left: -14rem;
    cursor: pointer;
}

.sub_d1 {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: left;
    margin-left: -14rem;
    margin-top: -1.4rem;
    cursor: pointer;
}



.sub_w1 {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: left;
    margin-left: -14rem;
    margin-top: -1.2rem;
    cursor: pointer;
}



.sub_t1 .sub_d1 .sub_w1 p:hover {
    color: #54e346;
}

.social-share {
    margin-bottom: 1.5rem;
}

.popular-newscontent {
    margin-left: 2rem;
}

.releted-news-content {
    margin-top: 5rem;
    margin-bottom: 1rem;
    font-size: 2.4rem;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.releted-newstitle {
    margin-top: 2rem;
    font-size: 2rem;
    text-align: start;
}

.reletednews-post {
    font-weight: bold;
    font-size: 1.2rem;
    text-align: justify;

}

.doted {
    text-decoration: dotted;
    color: #000;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: .1rem solid black;
}

.news-link {
    color: #000000;
}

.news-link:hover {
    color: #000;
}


@media (max-width:768px) {
    .slider {
        width: 100%;
        height: 60vh;
        clip-path: circle(150vh at 50% -90vh);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    #SlideImg {
        width: 100%;
        height: 60%;
        animation: zoom 3s linear infinite;
    }


    .hero_title {
        margin-top: -2.5rem;
    }

    .hero_con img {
        margin-left: -2.3rem;
        height: 7rem;
        margin-top: -2rem;
        cursor: pointer;

    }

    .sub_t1 {
        font-size: 1.2rem;
        font-weight: 600;
        text-align: right;
        margin-top: -5.5rem;
        margin-left: -.8rem;
        cursor: pointer;
    }

    .sub_d1 {
        font-size: .7rem;
        font-weight: 600;
        text-align: right;
        margin-left: -.8rem;
        margin-top: -1rem;
        cursor: pointer;
    }


    .sub_w1 {
        font-size: .8rem;
        font-weight: 600;
        text-align: right;
        margin-left: -.8rem;
        margin-top: -1rem;
        cursor: pointer;
    }


    .popular-newscontent {
        padding: 1rem;
        margin-left: -1rem;
        margin-right: -2.3rem;
    }

    .releted-news-content {
        text-align: center;
        margin-right: 1rem;
    }

    .releted-newstitle {
        text-align: center;
        margin-right: 1rem;
    }

    .doted {
            text-decoration: dotted;
            color: #000000;
            margin-right: 1.5rem;
        }
    
    .reletednews-post-ad {
       margin-left: -.9rem;
        }    


}